/*******************************************************************************
 * IMAGE UPLOAD SNIPPET
 *******************************************************************************/   
.upload_box * {
    margin:0;
    padding:0;
}   

div.upload_box {
    margin:10px;
    width:530px;
    border:2px ridge #BBBABA;
    background-color:#ECEDED;            
    padding:7px 3px;
} 
.upload_box p  {
    font-family:Arial;
    font-size:12px;
    color:#000;
    padding:2px 5px;
}
#overwrite {
    font-weight: bold;
    margin-left: 2px;
}
.upbox_name {
    float: left;
}
.upbox_labels {
    font-weight: bold;
    float: left;
    width: 130px;
}                
.upload_box_upper {
    padding-bottom: 4px;
}
.upload_box_lower {
    height: 18px;
}
.upbox_message {
    float: left;
}
